{% extends "base.html" %}
{%load static%}
{% block content %}

<div class="default">
    <div class="container">
        <div class="row default">
            <br>
            <br>
            <br>
            <br>
        </div>
        <div class="row default">
            <h1 class="headings default">Form</h1> 
            <br>
        </div>
        <div class="row default">
            <div class="col-md-12">
                <label>Name</label>
                <br><input type="text" name="firstname" class="rounded-corner">
                <br><label>Date</label>
                <br><input type="date" name="date" class="rounded-corner">
                <br><label>Email</label>
                <br><input type="email" name="email" class="rounded-corner">
                <br><label>Subject</label>
                <br><input type="text" name="message" class="rounded-corner">
                <br><label>Message:</label>                
                <br>
                <textarea name="mssg" cols="40" rows="8" id="mssg"></textarea>
                <br>
                <button type="submit" class="btn btn-default rounded-corner">
                    send
                </button>
            </div>
        </div>
    </div>
</div>
{% endblock %}